<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
<meta name="viewport" content="width=device-width">
<title>SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</title>
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="css/default.css">
<link rel="stylesheet" href="css/board.css">
<link rel="stylesheet" href="css/button.css">

<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/gnb.js"></script>
<script src="js/depth_view.js"></script>

<style>
	input[type=radio]:checked{border:1px solid red;}
</style>
</head>

<body>
<!-- 스킵네비게이션 -->
<ul id="skip-navi">
    <li><a href="#content">본문 바로가기</a></li>
</ul>

<div id="wrap">
<div id="header">
	<a class="gnb_open" href="" ><em></em><span>메뉴</span></a>
    <div id="gnb">
    	<div class="dim"></div>
    	<div class="inner">
            <div class="gnb_header">
                <a class="gnb_close" href="" ><em></em><span>닫기</span></a>
                <h1 class="logo"><a href="main">SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</a></h1>
            </div>
            <div class="gnb_content">
                <nav>
                    <ul>
                        <li><a href="">행동기반안전 작성</a></li>
                        <li><a href="">행동기반안전 현황</a></li>
                        <li><a href="">행복 Point</a></li>
                        <li><a href="">SHE 자료실</a>
                            <ul class="sub_menu">
                                <li><a href="">SHE 정보</a></li>
                                <li><a href="">법규</a></li>
                            </ul>
                        </li>
                        <li><a href="">Q&amp;A2</a></li>
                        <li><a href="">My 페이지</a></li>
                    </ul>
                </nav>
            </div>
    	</div>
    </div>
    <h1 class="logo"><a href="main">SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</a></h1>
    <a class="logout" href="" ><em></em><span>로그아웃</span></a>
</div>
<div id="container">
	<h2>행동기반안전 작성</h2>
	<div id="content">
        <p class="info center"><strong>*</strong> 표는 필수 입력 사항입니다. 항목의 입력이나 선택을 마치셨다면 [등록]버튼을 눌러주세요.</p>
        <div class="input_form">
        	<dl>
            	<dt><label>장소<strong>*</strong></label></dt>
                <dd class="input_search">
                	<input type="text" />
                	<button class="input_button">검색</button>
                </dd>
            	<dt>
                	<label>대상<strong>*</strong></label>
                </dt>
                <dd class="input_search">
                	<input type="text" />
                    <button class="input_button">검색</button>
                </dd>
            </dl>
		</div>
        <div class="input_step">
        	<h3>BBS 유형 선택<strong>*</strong></h3>
            <div class="depth_1">
                <ul>
                    <li><label><input type="radio" name="choice" value="depth_sub_가"><i>가. 안전행동확인</i></label></li>
                    <li><label><input type="radio" name="choice" value="depth_sub_나"><i>나. 불안전 상태</i></label></li>
                    <li><label><input type="radio" name="choice" value="choice_다"><i>다. 불안전 행동</i></label></li>
                    <li><label><input type="radio" name="choice" value="choice_라"><i>라. SGR</i></label></li>
                </ul>
            </div>
            <div class="depth depth_sub depth_sub_가">
            	<table>
                    <tbody>
                        <tr>
                            <td>본인 담당공정</td>
                            <td>
                                <ul class="way2">
                                    <li><label><input type="radio" name="rule_가" value="yes"><i>Yes</i></label></li>
                                    <li><label><input type="radio" name="rule_가" value="no"><i>No</i></label></li>
                                </ul>
                            </td>
                        </tr>
                	</tbody>
                </table>                        
            </div>
            <div class="depth depth_sub depth_sub_나">
            	<table>
                    <tbody>
                        <tr>
                            <td>본인 담당공정</td>
                            <td>
                                <ul class="way2">
                                    <li><label><input type="radio" name="rule_나" value="yes"><i>Yes</i></label></li>
                                    <li><label><input type="radio" name="rule_나" value="no"><i>No</i></label></li>
                                </ul>
                            </td>
                        </tr>
                	</tbody>
                </table>                        
            </div>
            <div class="depth depth_2">
            	<h3>실천 행동 선택<strong>*</strong></h3>
                <div class="choice choice_가">
                	<ul>
                        <li><label><input type="radio" name="choice_가" value="choice_가_a"><i>a. (가)안전행동확인</i></label></li>
                        <li><label><input type="radio" name="choice_가" value="choice_가_b"><i>b. (가)안전행동확인</i></label></li>
                        <li><label><input type="radio" name="choice_가" value="choice_가_c"><i>c. (가)안전행동확인</i></label></li>
                        <li><label><input type="radio" name="choice_가" value="choice_가_d"><i>d. (가)안전행동확인</i></label></li>
                        <li><label><input type="radio" name="choice_가" value="choice_가_e"><i>e. (가)안전행동확인</i></label></li>
                    </ul>
                </div>
                <div class="choice choice_나">
                	<ul>
                        <li><label><input type="radio" name="choice_나" value="choice_나_a"><i>a. (나)불안전 상태</i></label></li>
                        <li><label><input type="radio" name="choice_나" value="choice_나_b"><i>b. (나)불안전 상태</i></label></li>
                        <li><label><input type="radio" name="choice_나" value="choice_나_c"><i>c. (나)불안전 상태</i></label></li>
                        <li><label><input type="radio" name="choice_나" value="choice_나_d"><i>d. (나)불안전 상태</i></label></li>
                    </ul>
                </div>
                <div class="choice choice_다">
                	<ul>
                        <li><label><input type="radio" name="choice_다" value="choice_다_a"><i>a. (다)불안전 행동</i></label></li>
                        <li><label><input type="radio" name="choice_다" value="choice_다_b"><i>b. (다)불안전 행동</i></label></li>
                        <li><label><input type="radio" name="choice_다" value="choice_다_c"><i>c. (다)불안전 행동</i></label></li>
                    </ul>
                </div>
                <div class="choice choice_라">
                	<ul>
                        <li><label><input type="radio" name="choice_라" value="choice_라_a"><i>a. (라)SGR</i></label></li>
                        <li><label><input type="radio" name="choice_라" value="choice_라_b"><i>b. (라)SGR</i></label></li>
                        <li><label><input type="radio" name="choice_라" value="choice_라_c"><i>c. (라)SGR</i></label></li>
                        <li><label><input type="radio" name="choice_라" value="choice_라_d"><i>d. (라)SGR</i></label></li>
                    </ul>
                </div>
            </div>
            <div class="depth depth_3">
            	<h3>안전작업절차 준수<strong>*</strong></h3>
                <div class="choice choice_가_a">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (가 > a)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_a_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_a_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (가 > a)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_a_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_a_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (가 > a)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_a_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_a_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (가 > a)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_a_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_a_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (가 > a)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_a_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_a_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (가 > a)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_a_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_a_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_가_b">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (가 > b)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_b_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_b_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (가 > b)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_b_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_b_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (가 > b)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_b_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_b_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (가 > b)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_b_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_b_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (가 > b)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_b_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_b_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_가_c">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (가 > c)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (가 > c)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (가 > c)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (가 > c)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (가 > c)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (가 > c)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>7. (가 > c)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_7" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_7" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>8. (가 > c)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_c_8" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_c_8" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_가_d">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (가 > d)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_d_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_d_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (가 > d)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_d_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_d_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (가 > d)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_d_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_d_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (가 > d)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_d_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_d_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_가_e">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (가 > e)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_e_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_e_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (가 > e)안전행동확인</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_가_e_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_e_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (가 > e)안전행동확인</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_가_e_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_가_e_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_나_a">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (나 > a)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_a_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_a_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (나 > a)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_a_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_a_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (나 > a)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_a_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_a_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (나 > a)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_a_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_a_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (나 > a)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_a_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_a_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (나 > a)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_a_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_a_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_나_b">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (나 > b)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_b_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_b_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (나 > b)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_b_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_b_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (나 > b)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_b_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_b_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (나 > b)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_b_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_b_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (나 > b)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_b_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_b_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_나_c">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (나 > c)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (나 > c)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (나 > c)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (나 > c)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (나 > c)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (나 > c)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>7. (나 > c)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_7" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_7" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>8. (나 > c)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_c_8" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_c_8" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_나_d">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (나 > d)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_d_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_d_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (나 > d)불안전 상태</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_나_d_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_d_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (나 > d)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_d_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_d_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (나 > d)불안전 상태</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_나_d_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_나_d_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_다_a">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (다 > a)불안전 행동</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_다_a_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_a_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (다 > a)불안전 행동</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_다_a_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_a_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (다 > a)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_a_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_a_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (다 > a)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_a_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_a_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (다 > a)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_a_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_a_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (다 > a)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_a_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_a_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_다_b">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (다 > b)불안전 행동</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_다_a_7" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_a_7" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (다 > b)불안전 행동</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_다_b_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_b_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (다 > b)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_b_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_b_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (다 > b)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_b_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_b_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (다 > b)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_b_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_b_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_다_c">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (다 > c)불안전 행동</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (다 > c)불안전 행동</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (다 > c)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (다 > c)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (다 > c)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (다 > c)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>7. (다 > c)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_7" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_7" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>8. (다 > c)불안전 행동</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_다_c_8" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_다_c_8" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_라_a">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (라 > a)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_a_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_a_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (라 > a)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_a_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_a_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (라 > a)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_a_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_a_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (라 > a)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_a_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_a_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (라 > a)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_a_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_a_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (라 > a)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_a_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_a_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_라_b">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (라 > b)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_b_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_b_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (라 > b)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_b_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_b_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (라 > b)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_b_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_b_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (라 > b)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_b_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_b_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (라 > b)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_b_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_b_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_라_c">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (라 > c)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (라 > c)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (라 > c)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (라 > c)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>5. (라 > c)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_5" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_5" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>6. (라 > c)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_6" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_6" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>7. (라 > c)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_7" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_7" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>8. (라 > c)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_c_8" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_c_8" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="choice choice_라_d">
                    <table>
                        <tbody>
                            <tr>
                                <td>1. (라 > d)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_d_1" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_d_1" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>2. (라 > d)SGR</td>
                                <td>
                                	<ul class="way2">
                                        <li><label><input type="radio" name="choice_라_d_2" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_d_2" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>3. (라 > d)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_d_3" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_d_3" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td>4. (라 > d)SGR</td>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="choice_라_d_4" value="safe"><i>안전</i></label></li>
                                        <li><label><input type="radio" name="choice_라_d_4" value="danger"><i>위험</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                
            </div>
            <div class="depth depth_4_1">
            	<h3>현장 개선 내용</h3>
                <textarea></textarea>
                <ul>
                    <li><label><input type="radio" name="better" value="done"><i>현장 개선 완료</i></label></li>
                    <li><label><input type="radio" name="better" value="ing"><i>현장 개선 미완료</i></label></li>
                </ul>
                <div class="point_add">
                	<table>
                    	<tbody>
                        	<tr>
                            	<th>행복 Point</th>
                                <td>+ 1점</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <button class="major">등록</button>
            </div>
            <div class="depth depth_4_2">
            	<h3>불완전 행동</h3>
                <textarea></textarea>
                <h3>안전조치 및 위험안내</h3>
                <textarea></textarea>
                <div class="apply_check">
                    <table>
                        <tbody>
                            <tr>
                                <th>SGR 적용</th>
                                <td>
                                    <ul class="way2">
                                        <li><label><input type="radio" name="apply" value="apply"><i>적용</i></label></li>
                                        <li><label><input type="radio" name="apply" value="not_apply"><i>미적용</i></label></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="apply">
                    <div class="profile">
                    	<table>
                            <tbody>
                                <tr>
                                    <th>소속</th>
                                    <th>성명</th>
                                </tr>
                                <tr>
                                    <td>소속명</td>
                                    <td>홍길동</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="input_form row target">
                        <dl>
                            <dt><label>대상</label></dt>
                            <dd class="input_search">
                                <input type="text" />
                                <button class="input_button">검색</button>
                            </dd>
                        </dl>
                    </div>
                </div>
                <div class="point_add">
                	<table>
                    	<tbody>
                        	<tr>
                            	<th>행복 Point</th>
                                <td>+ 1점</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <button class="major">등록</button>
            </div>
        </div>
	</div>
</div>
<div id="footer">
	<p class="copyright">@2021 SK ie technology Co.,Ltd.</p>
</div>
</div>
</body>
</html>
